body .action.primary:focus,
body .action.primary:active {
  background: #73c149;
  border: 1px solid #73c149;
}
body .products-grid .items {
  width: calc(100% + 30px);
  margin: 0 -15px !important;
}
body .products-grid .items .item {
  padding: 0 15px;
  width: 25%;
  margin: 0;
  margin-bottom: 25px;
  padding-bottom: 20px;
}
@media (max-width: 991px) {
  body .products-grid .items .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  body .products-grid .items .item {
    width: 50%;
  }
}
@media (max-width: 480px) {
  body .products-grid .items .item {
    width: 100%;
  }
}
body .products-grid .items .item .product-item-info {
  box-shadow: none;
  background-color: transparent;
  margin: 0;
  padding: 0;
  border: none;
  width: 100%;
  text-align: center;
}
body .products-grid .items .item .product-item-info .product-item-name {
  font-size: 17px;
  height: 35px;
  /*changed 42px*/
  overflow: hidden;
  padding: 0;
  margin: 0;
  margin-top: 10px;
  color: #71BF45;
  text-align: center;
  line-height: 1.1;
}
body .products-grid .items .item .product-item-info .product-item-name a {
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
  text-decoration: none;
}
body .products-grid .items .item .product-item-info .price-box {
  margin: 3px 13px 9px 0;
  margin-right: 0;
  padding-bottom: 0;
  text-align: center;
}
body .products-grid .items .item .product-item-info .price-box .price-label {
  display: none;
}
body .products-grid .items .item .product-item-info .price-box .price,
body .products-grid .items .item .product-item-info .price-box .after_price {
  color: #0083c3;
  font-family: 'Poppins SemiBold';
  font-size: 20px;
}
body .products-grid .items .item .product-item-info .short_desc {
  height: 85px;
  overflow: hidden;
  padding: 0 10px;
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 14px;
  color: #8d8d8d;
  font-family: 'robotoregular';
  font-weight: normal;
  text-align: center;
  line-height: 22px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
@media (max-width: 480px) {
  body .products-grid .items .item .product-item-info .short_desc {
    height: auto;
  }
}
body .products-grid .items .item .product-item-info .short_desc * {
  font-size: inherit;
  line-height: inherit;
  font-family: inherit;
  font-weight: inherit;
  color: inherit;
}
body .products-grid .items .item .product-item-info .short_desc ul {
  list-style: disc outside;
  padding-left: 17px;
  text-align: left;
}
body .products-grid .items .item .product-item-info .short_desc ul li {
  margin: 0;
}
body .products-grid .items .item .product-item-info .short_desc p {
  margin-bottom: 15px;
}
body .products-grid .items .item .product-item-info .product-item-inner {
  display: block;
  position: static;
  transform: none;
  box-shadow: none;
  border: none;
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
  clip: auto;
}
body .products-grid .items .item .product-item-info .product-item-actions {
  margin: 0;
}
body .products-grid .items .item .product-item-info .product-item-actions .actions-primary {
  text-align: center;
  display: block;
  white-space: nowrap;
}
body .products-grid .items .item .product-item-info .product-item-actions .actions-primary > * {
  display: inline-block;
  float: none;
}
body .products-grid .items .item .product-item-info .product-item-actions .action.primary {
  padding: 11px 27px;
  border-radius: 20px;
  font-weight: normal;
  font-family: 'Poppins Regular';
  text-transform: uppercase;
}
@media (max-width: 991px) {
  body .products-grid .items .item .product-item-info .product-item-actions .action.primary {
    padding: 8px 20px;
  }
}
body .products-grid .items .item .product-item-info .product-item-actions .action.primary i {
  margin-right: 5px;
  font-size: 12px;
}
body .pages .pages-items .item.current .page {
  background-color: #73c149;
  color: #ffffff;
}
body .pages .pages-items .item .page {
  color: #73c149;
}
body .pages .pages-items .item a.action {
  background-color: #73c149;
  border: 1px solid #73c149;
  box-shadow: none;
  color: #ffffff;
}
body .pages .pages-items .item a.action:hover {
  color: #73c149;
  background-color: #ffffff;
}
body .pages .pages-items .item a.action:before {
  color: inherit !important;
}
body .pages .pages-items .item a:hover {
  background-color: #73c149;
  color: #ffffff;
}
body.catalog-product-view .footer-top + .field-recaptcha,
body.page-products .footer-top + .field-recaptcha,
body.locator-index-index .footer-top + .field-recaptcha {
  display: none;
}
body.page-products .block.filter .filter-title strong {
  cursor: pointer;
}
@media (max-width: 767px) {
  body.page-products .block.filter:not(.active) .filter-title strong {
    background: #73c149;
    border: 1px solid #73c149;
    color: #ffffff;
    box-shadow: none;
  }
}
body.page-products .block.filter:not(.active) .filter-title strong:hover {
  background: #ffffff;
  color: #73c149;
}
body.page-products .block.filter .block-subtitle {
  color: #2ab4ea;
}
@media (min-width: 768px) {
  body.page-products .block.filter .block-subtitle {
    font-size: 18px;
    border-bottom: none;
  }
}
@media (min-width: 768px) {
  body.page-products .block.filter .filter-options .filter-options-item {
    border-bottom: none;
  }
}
body.page-products .block.filter .filter-options .filter-options-item .filter-options-title {
  color: #71BF45;
}
body.page-products .block.filter .filter-options .filter-options-item .filter-options-title:hover {
  color: #f9a61a;
}
body.page-products .block.filter .items .item {
  width: 100%;
  float: none;
}
body.page-products .columns {
  padding-top: 0;
}
body.page-products .columns .column.main {
  padding-bottom: 30px;
}
body.page-products .breadcrumbs {
  display: none;
}
body.page-products .toolbar-products {
  margin: 0;
}
body.page-products .toolbar-products .field.limiter {
  display: none;
}
body.page-products .page-title-wrapper {
  text-align: center;
}
@media (max-width: 767px) {
  body.page-products .page-title-wrapper {
    margin-top: 20px;
  }
}
body.page-products .page-title-wrapper .page-title {
  color: #2ab4ea;
  text-transform: uppercase;
  font-size: 24px;
  font-weight: bold;
  margin: 0;
  margin-bottom: 20px;
}
body.page-products .page-main {
  max-width: 1170px;
  padding: 0 15px;
}
body.page-products.page-layout-2columns-left .products-grid .items .item {
  width: 33.3333%;
}
@media (max-width: 991px) {
  body.page-products.page-layout-2columns-left .products-grid .items .item {
    width: 50%;
  }
}
@media (max-width: 480px) {
  body.page-products.page-layout-2columns-left .products-grid .items .item {
    width: 100%;
  }
}
@media (min-width: 768px) {
  body.page-products.page-layout-2columns-left .sidebar-main {
    width: 250px;
    padding-right: 30px;
  }
}
@media (min-width: 768px) {
  body.page-products.page-layout-2columns-left .column.main {
    width: calc(100% - 250px);
    padding-left: 0;
  }
}
body.page-products .products-grid {
  margin-bottom: 0;
}
body.page-products .products-grid .items .item {
  width: 25%;
}
@media (max-width: 991px) {
  body.page-products .products-grid .items .item {
    width: 33.3333%;
  }
}
@media (max-width: 767px) {
  body.page-products .products-grid .items .item {
    width: 50%;
  }
}
@media (max-width: 480px) {
  body.page-products .products-grid .items .item {
    width: 100%;
  }
}
@media (max-width: 767px) {
  body.catalog-product-view .column.main {
    padding-top: 30px;
  }
}
body.catalog-product-view:not(.page-product-configurable) .block.related {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-top: 20px;
}
body.catalog-product-view:not(.page-product-configurable) .block.related .products-grid .items .item {
  width: 25%;
}
@media (max-width: 991px) {
  body.catalog-product-view:not(.page-product-configurable) .block.related .products-grid .items .item {
    width: 50%;
    /*changed 33.3333%*/
  }
}
@media (max-width: 767px) {
  body.catalog-product-view:not(.page-product-configurable) .block.related .products-grid .items .item {
    width: 50%;
  }
}
@media (max-width: 560px) {
  body.catalog-product-view:not(.page-product-configurable) .block.related .products-grid .items .item {
    width: 100%;
  }
}
body.catalog-product-view:not(.page-product-configurable) .block.related .block-title {
  font-size: 20px;
  color: #000;
  font-family: 'Poppins Semibold';
  border-bottom: 1px solid #cdcdcd;
  text-transform: uppercase;
  padding-bottom: 0;
}
body.catalog-product-view:not(.page-product-configurable) .block.related .block-title strong {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  color: inherit;
}
body.catalog-product-view:not(.page-product-configurable) .block.related > * {
  width: 100%;
}
body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama-transition-for-slide .fotorama__stage__frame,
body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama__wrap--css3 .fotorama__stage__shaft .fotorama__stage__frame,
body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama__wrap--css3 .fotorama__nav__shaft .fotorama__stage__frame,
body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama__wrap--css3 .fotorama__thumb-border .fotorama__stage__frame {
  padding: 10px;
  border: 1px solid #cdcdcd;
}
@media only screen and (min-width: 992px) {
  body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama-transition-for-slide .fotorama__stage__frame .fotorama__img,
  body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama__wrap--css3 .fotorama__stage__shaft .fotorama__stage__frame .fotorama__img,
  body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama__wrap--css3 .fotorama__nav__shaft .fotorama__stage__frame .fotorama__img,
  body.catalog-product-view:not(.page-product-configurable) .product.media .fotorama__wrap--css3 .fotorama__thumb-border .fotorama__stage__frame .fotorama__img {
    max-height: calc(100% - 20px);
  }
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .page-title-wrapper .page-title {
  margin-top: 0;
  font-size: 30px;
  color: #000;
  font-family: 'Poppins SemiBold';
  text-transform: uppercase;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .page-title-wrapper .page-title > * {
  font-family: inherit;
  font-weight: 700;
  font-size: inherit;
  color: inherit;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .product-info-price .price-box .price-container {
  font-size: 20px;
  color: #0083c3;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .box-tocart .fieldset {
  display: flex;
  flex-wrap: wrap;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .box-tocart .field.qty {
  display: flex;
  flex-wrap: wrap;
  margin-right: 20px;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .box-tocart .field.qty .label {
  margin: auto;
  margin-right: 15px;
  color: #78787a;
  font-weight: normal;
  font-family: 'robotoregular';
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .box-tocart .field.qty .control {
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #ccc;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .box-tocart .field.qty .control .input-text {
  height: 37px;
  width: 60px;
  border: none;
  border-right: 1px solid #ccc;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .box-tocart .field.qty .control .box_edit_qty {
  display: flex;
  flex-wrap: wrap;
  width: 25px;
  padding-top: 3px;
}
body.catalog-product-view:not(.page-product-configurable) .product-info-main .box-tocart .field.qty .control .box_edit_qty > * {
  width: 100%;
  margin: auto;
  height: auto;
  border: none;
  box-shadow: none;
  background-color: transparent;
  border-radius: 0;
  padding: 0;
  color: #aeaeae;
  font-size: 12px;
}
@media only screen and (min-width: 992px) {
  body.catalog-product-view .product.media {
    width: 50%;
    padding-right: 40px;
  }
}
@media (max-width: 767px) {
  body.catalog-product-view .product.media {
    margin-bottom: 30px;
  }
}
body.catalog-product-view .product.media .fotorama-transition-for-slide .fotorama__stage__frame .fotorama__img,
body.catalog-product-view .product.media .fotorama__wrap--css3 .fotorama__stage__shaft .fotorama__stage__frame .fotorama__img,
body.catalog-product-view .product.media .fotorama__wrap--css3 .fotorama__nav__shaft .fotorama__stage__frame .fotorama__img,
body.catalog-product-view .product.media .fotorama__wrap--css3 .fotorama__thumb-border .fotorama__stage__frame .fotorama__img {
  max-width: calc(100% - 20px);
  max-height: calc(100% - 20px);
}
body.catalog-product-view .product.media .fotorama__stage {
  left: auto !important;
  max-height: 400px;
}
body.catalog-product-view .product.media .fotorama__stage__shaft {
  margin-left: auto !important;
}
@media only screen and (min-width: 1200px) {
  body.catalog-product-view .product.media .fotorama__stage__shaft {
    max-width: 400px !important;
  }
}
@media only screen and (max-width: 991px) {
  body.catalog-product-view .product.media .fotorama__stage__shaft {
    margin: auto !important;
    max-width: 400px !important;
  }
}
@media only screen and (min-width: 992px) {
  body.catalog-product-view .product-info-main {
    width: 50%;
    padding-left: 15px;
  }
}
body.catalog-product-view.page-product-configurable .product.media {
  position: relative;
}
body.catalog-product-view.page-product-configurable .product.media:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background-color: transparent;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  body.catalog-product-view.page-product-configurable .product.media {
    margin-bottom: 30px;
    margin-top: 30px;
  }
}
body.catalog-product-view.page-product-configurable .product.media .fotorama__nav-wrap {
  display: none !important;
}
body.catalog-product-view.page-product-configurable .product-info-main .product-info-price .price-box:not(.price_custom) {
  display: block;
}
body.catalog-product-view.page-product-configurable .product-info-main .box-tocart .field.qty {
  display: none;
}
body.catalog-product-view.page-product-configurable .product-info-main .box-tocart .actions .action.primary {
  font-family: 'Poppins Bold';
}
body.catalog-product-view.page-product-configurable .product-info-main .box-tocart .actions .action.primary i {
  display: none;
}
body.catalog-product-view.page-product-configurable .link_new_product .link_product {
  margin-bottom: 50px;
}
@media only screen and (max-width: 991px) {
  body.catalog-product-view.page-product-configurable .link_new_product .link_product {
    margin-bottom: 30px;
  }
}
body.catalog-product-view.page-product-configurable .link_new_product .link_product ul {
  display: flex;
  justify-content: center;
}
body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li {
  font-weight: bold;
  background: #ebebeb;
  border-radius: 50px;
  text-transform: uppercase;
  font-family: 'Poppins Bold';
  height: 50px;
  line-height: 50px;
  list-style-type: none;
}
@media only screen and (max-width: 767px) {
  body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li {
    font-size: 11px;
  }
}
@media only screen and (max-width: 480px) {
  body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li {
    width: calc(50% + 23px);
  }
}
body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li:last-child {
  margin-left: -46px;
}
body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li.active {
  background: #73c149;
  z-index: 9;
}
body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li.active > * {
  color: #fff;
  text-decoration: none;
}
body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li > * {
  display: block;
  height: 50px;
  color: #696969;
  text-align: center;
}
@media only screen and (min-width: 481px) {
  body.catalog-product-view.page-product-configurable .link_new_product .link_product ul li > * {
    width: 211px;
  }
}
body.catalog-product-view.page-product-configurable .block.related {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  background-color: #f5f5f5;
  padding: 27px 30px 0 30px;
  margin-top: 10px;
}
body.catalog-product-view.page-product-configurable .block.related > * {
  width: 100%;
}
body.catalog-product-view.page-product-configurable .block.related .block-title {
  padding: 0;
}
body.catalog-product-view.page-product-configurable .block.related .block-title h2 {
  text-transform: none;
  font-size: 16px;
  margin-bottom: 24px;
  color: #949599;
  font-weight: bold;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item {
  width: 20%;
  padding: 0 15px;
  font-size: 14px;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item.not_applicable .product-item-info .product-image-container .product-image-wrapper:before {
  content: '';
  background-image: url('../images/2121.jpg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 100%;
  height: 100%;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info {
  width: 100%;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-image-container {
  width: 100% !important;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-image-container .product-image-wrapper {
  padding-bottom: 100% !important;
  position: relative;
  overflow: hidden;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-image-container .product-image-wrapper .product-image-photo,
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-image-container .product-image-wrapper:before {
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: auto;
  right: auto;
  transform: translate(-50%, -50%);
  max-width: 100%;
  width: 100%;
  height: auto;
  max-height: none;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details {
  margin-top: 25px;
  padding-left: 40px;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details .field.choice {
  top: 5px;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details .field.choice input.checkbox {
  z-index: 2;
  height: 28px;
  width: 28px;
  margin: 0;
  top: 0;
  left: 0;
  opacity: 0;
  display: block;
  cursor: pointer;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details .field.choice .label {
  z-index: 1;
  width: 28px;
  height: 28px;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  clip: auto;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details .field.choice .label:before {
  content: "";
  width: 28px;
  height: 28px;
  background-color: #73c149;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  justify-content: center;
  align-items: center;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details .field.choice .label:after {
  content: "\f00c";
  font-family: 'Font Awesome 5 Pro';
  color: #fff;
  position: absolute;
  left: 0;
  top: 0;
  width: 28px;
  height: 28px;
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  font-style: initial;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details .field.choice .label span {
  display: none;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-details .field.choice input.checkbox:checked + .label:after {
  visibility: visible;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-name {
  margin-left: 0;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 18px;
}
body.catalog-product-view.page-product-configurable .block.related .list_related_custom .items .item .product-item-info .product-item-name > * {
  line-height: inherit;
  font-size: inherit;
  color: inherit;
}
body.catalog-product-view .attribute .value {
  line-height: 20px;
  color: #8d8d8d;
}
body.catalog-product-view .attribute .value p {
  margin: 0 0 1em;
  padding: 0;
}
body.catalog-product-view .attribute .value ol {
  list-style: decimal outside;
  padding-left: 1.5em;
}
body.catalog-product-view .attribute .value ul {
  list-style: disc outside;
  padding-left: 17px;
}
body.catalog-product-view .attribute .value ul li {
  margin-bottom: 0;
}
body.catalog-product-view .product.info {
  max-width: 80vw;
  margin: auto;
}
@media only screen and (max-width: 767px) {
  body.catalog-product-view .product.info .product.data.items {
    border-bottom: none;
  }
}
body.catalog-product-view .product.info .product.data.items > .item.content {
  border: none;
  border-top: 1px solid #ebebeb;
  padding: 20px 0;
  margin-top: 38px;
}
@media only screen and (max-width: 991px) {
  body.catalog-product-view .product.info .product.data.items > .item.content {
    margin-top: 30px;
  }
}
@media only screen and (max-width: 767px) {
  body.catalog-product-view .product.info .product.data.items > .item.content {
    margin-top: 0;
  }
}
body.catalog-product-view .product.info .product.data.items > .item.content .attribute .type {
  color: #696969;
  text-transform: initial;
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 14px;
}
body.catalog-product-view .product.info .product.data.items > .item.content .attribute .type + .value {
  position: relative;
  padding-left: 35px;
  padding-top: 20px;
}
body.catalog-product-view .product.info .product.data.items > .item.content .attribute .type + .value a {
  color: #282828;
  text-transform: initial;
  font-weight: 700;
}
body.catalog-product-view .product.info .product.data.items > .item.title.active > .switch {
  background-color: #73c149 !important;
  color: #ffffff;
}
@media only screen and (max-width: 767px) {
  body.catalog-product-view .product.info .product.data.items > .item.title.active > .switch {
    padding: 5px 14px;
  }
}
body.catalog-product-view .product.info .product.data.items > .item.title > .switch {
  border: none;
  background-color: transparent !important;
  padding: 9px 14px 6px;
  height: auto;
  color: #8d8d8d;
  font-size: 16px;
  font-family: 'Poppins SemiBold';
  text-transform: uppercase;
  position: relative;
  cursor: pointer;
  line-height: 1.5;
}
@media only screen and (max-width: 991px) {
  body.catalog-product-view .product.info .product.data.items > .item.title > .switch {
    font-size: 14px;
    padding: 5px 10px;
  }
}
@media only screen and (max-width: 767px) {
  body.catalog-product-view .product.info .product.data.items > .item.title > .switch {
    padding: 5px 0;
  }
}
@media only screen and (min-width: 768px) {
  body.catalog-product-view .product.info .product.data.items > .item.title > .switch:after {
    content: none !important;
  }
}
@media only screen and (max-width: 767px) {
  body.catalog-product-view .product.info .product.data.items > .item.title > .switch:after {
    top: 6px;
  }
}
body.catalog-product-view .product-info-main .box-tocart .actions .action.primary {
  background: #73c149;
  padding: 10px 32px;
  color: #fff;
  font-family: 'Poppins Regular';
  text-transform: uppercase;
  border-radius: 50px;
  border: none;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.45;
  width: auto;
}
body.catalog-product-view .product-info-main .box-tocart .actions .action.primary i {
  margin-right: 5px;
  font-size: 12px;
}
body.catalog-product-view .product-info-main .product-info-price {
  border: none;
  margin-bottom: 0;
  margin-top: 3px;
}
body.catalog-product-view .product-info-main .product-info-price .price-box .price-container {
  font-size: 24px;
  color: #f9a61a;
}
body.catalog-product-view .product-info-main .product.attribute.overview .type,
body.catalog-product-view .product-info-main .product.attribute.overview h2 {
  display: block;
  font-size: 14px;
  color: #949599;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.35;
}
body.catalog-product-view .product-info-main .product.attribute.overview .value ul {
  position: relative;
  padding-left: 19px;
}
body.catalog-product-view .product-info-main .product.attribute.overview .value ul li {
  list-style: none;
  font-size: 13px;
  padding-bottom: 10px;
}
body.catalog-product-view .product-info-main .product.attribute.overview .value ul li:before {
  content: "\2022";
  color: #73c149;
  font-weight: bold;
  font-size: 22px;
  left: 0;
  position: absolute;
}
body.catalog-product-view .price-box .price-container {
  font-size: 14px;
  color: #ff6c00;
  font-weight: normal;
}
body.catalog-product-view .price-box .price-container * {
  font-weight: inherit !important;
  font-size: inherit !important;
  color: inherit !important;
}
body.catalog-product-view .price-box .price-container .price-wrapper,
body.catalog-product-view .price-box .price-container .after_price {
  display: inline-block !important;
  font-weight: 700 !important;
}
body.catalog-product-view .price-box .price-container .price {
  font-weight: bold !important;
}
body.catalog-product-view:not(.page-product-configurable) .products-related .items .item .product-item-info .product-item-photo span.product-image-wrapper {
  border: 1px solid #cdcdcd;
  box-sizing: border-box;
  display: block;
}
body.catalog-product-view:not(.page-product-configurable) .products-related .items .item .product-item-info .product-item-name {
  font-size: 16px;
  color: #000;
  font-family: 'Poppins SemiBold';
  font-weight: 400;
  text-transform: uppercase;
}
body.catalog-product-view:not(.page-product-configurable) .products-related .items .item .product-item-info .product-item-name:hover {
  cursor: pointer;
  text-decoration: underline;
}
body.catalog-product-view:not(.page-product-configurable) .products-related .items .item .product-item-info .price-box {
  margin-top: 10px;
  margin-bottom: 26px;
}
body.catalog-product-view:not(.page-product-configurable) .products-related .items .item .product-item-info .price-box .price-container {
  font-size: 16px;
  color: #0083c3;
  padding-bottom: 16px;
  margin: 0;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
  body .products-grid .items .item .product-item-info .price-box {
    margin-bottom: 15px;
  }
  body .products-grid .items .item .product-item-info .product-item-actions .actions-primary {
    display: flex;
    flex-direction: column;
  }
  body .products-grid .items .item .product-item-info .product-item-actions .actions-primary button.primary {
    margin-top: 5px;
  }
}
/*--------------------Store Locator style---------------------*/
.locator-index-index .sections .nav-sections {
  margin: 0;
}
.locator-index-index .page-main {
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}
@media (min-width: 767px) {
  .locator-index-index .page-main {
    max-width: 750px;
  }
}
@media (min-width: 992px) {
  .locator-index-index .page-main {
    max-width: 970px;
  }
}
@media (min-width: 1200px) {
  .locator-index-index .page-main {
    max-width: 1170px;
  }
}
.locator-index-index .page-title-wrapper {
  width: 100%;
  overflow: hidden;
  border-bottom: 1px solid #ccc;
  margin-bottom: 90px;
  margin-top: 25px;
  text-align: center;
}
.locator-index-index .page-title-wrapper h1 {
  margin: 0;
  font-size: 24px;
  font-weight: 700;
  color: #2ab4ea;
  text-transform: uppercase;
}
.locator-index-index .main .store-list-container {
  margin-bottom: 90px;
}
.locator-index-index .main .store-list-container .row .box_title {
  background-color: #fba51c;
}
.locator-index-index .main .store-list-container .row .box_title h2 {
  text-transform: uppercase;
  background: url(../images/3waters-bg.png) 10px center no-repeat;
  font-size: 20px;
  line-height: 20px;
  color: #fff;
  padding: 9px 0;
  padding-left: 58px;
  margin-bottom: 35px;
  font-family: 'Poppins SemiBold';
  border-bottom: none;
  font-weight: 500;
}
.locator-index-index .main .store-list-container .row #show-all-store {
  display: none;
}
.locator-index-index .main .store-list-container .row .store-list {
  background: #f5f5f5;
  margin-top: 30px;
  border: none;
  padding: 25px 30px;
}
.locator-index-index .main .store-list-container .row .store-list .items .stores li {
  border: none;
  border-bottom: #c4c4c4 1px dotted;
  margin: 0;
}
.locator-index-index .main .store-list-container .row .store-list .items .stores li .store-infor h4 {
  color: #222222;
  font-size: 14px;
  font-family: 'Poppins Bold';
  font-weight: 700;
  line-height: 25px;
  cursor: pointer;
}
.locator-index-index .main .store-list-container .row .store-list .items .stores li .store-infor .store_name a {
  color: #222222;
  text-decoration: none;
}
.locator-index-index .main .store-list-container .row .store-list .items .stores li .store-infor p {
  color: #222222;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  padding: 4px 0 0 0px;
}
.locator-index-index .main .store-list-container .row .store-list .items .stores li .store-infor p.address::before {
  content: "\f3c5";
  font-family: 'Font Awesome 5 Pro';
  font-weight: 700;
  font-size: 10px;
  padding-right: 10px;
  float: left;
}
.locator-index-index .main .store-list-container .row .store-list .items .stores li .store-infor:hover h4,
.locator-index-index .main .store-list-container .row .store-list .items .stores li .store-infor:hover span,
.locator-index-index .main .store-list-container .row .store-list .items .stores li .store-infor:hover p {
  color: #71bf45 !important;
}
.locator-index-index .main .store-list-container .row .col-md-8 #store-list-map {
  margin-top: 30px;
}
.locator-index-index .main .store-list-container .row .contact .fieldset .field {
  width: 48%;
  float: left;
  margin-bottom: 20px;
}
@media (max-width: 768px) {
  .locator-index-index .main .store-list-container .row .contact .fieldset .field {
    width: 100%;
  }
}
.locator-index-index .main .store-list-container .row .contact .fieldset .field:nth-child(2n+1) {
  margin-right: 4%;
}
@media (max-width: 768px) {
  .locator-index-index .main .store-list-container .row .contact .fieldset .field:nth-child(2n+1) {
    margin-right: 0;
  }
}
.locator-index-index .main .store-list-container .row .contact .fieldset .field .label {
  font-size: 14px;
  color: #666;
  font-weight: normal;
  margin-bottom: 4px;
}
.locator-index-index .main .store-list-container .row .contact .fieldset .field .control input {
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  box-shadow: none;
  height: 42px;
  border-radius: 2px;
}
.locator-index-index .main .store-list-container .row .contact .actions-toolbar {
  display: flex;
  align-items: center;
}
@media (max-width: 678px) {
  .locator-index-index .main .store-list-container .row .contact .actions-toolbar {
    width: 100%;
  }
}
@media (max-width: 480px) {
  .locator-index-index .main .store-list-container .row .contact .actions-toolbar {
    display: block;
  }
}
.locator-index-index .main .store-list-container .row .contact .actions-toolbar .primary {
  margin-left: 20px;
}
.locator-index-index .main .store-list-container .row .contact .actions-toolbar .primary button.submit {
  text-transform: uppercase;
  letter-spacing: 1px;
}
@media (max-width: 480px) {
  .locator-index-index .main .store-list-container .row .contact .actions-toolbar .primary {
    margin-top: 20px;
  }
}
@media (max-width: 480px) {
  .locator-index-index .page-title-wrapper {
    margin-bottom: 50px;
  }
}
/*----End Store Locator----*/
